Cross-Site Scripting vulnerability in extension mm_forum (mm_forum)

Cross-Site Scripting vulnerability in extension mm_forum (mm_forum)
door TYPO3 / gepubliceerd op 16 maart 2010